from functions import addition, create_folder, create_empty_csv_file, write_to_csv

print(addition(3,7))

create_folder(".", "data")

# Ou bien, si on veut changer l'ordre des arguments

create_folder(
    name= "data",
    path= "."
)

create_empty_csv_file(
    ".",
    "csv_test",
    colonnes= ["Nom", "Prénom", "Âge"]
)

data = [
    {"id" = 1, "Prénom": "Dale", "Nom": "Cooper", "Âge": 35},
    {"id" = 2, "Prénom": "Dale", "Nom": "Cooper", "Âge": 35},
    {"id" = 3, "Prénom": "Dougie", "Nom": "Jones", "Âge": 35},
]

write_to_csv(
    path= "data",
    filename= "donnees",
    colonnes= ["Nom", "Prénom", "Âge"],
    donnees= data[]
)